<theme format-ver="01.00" package="0">
<StartScreenProperty>
<m_filePath>standby001.png</m_filePath>
<m_dateColor>ffe70000</m_dateColor>
<m_dateLayout>3</m_dateLayout>
<m_notifyBgColor>ff000000</m_notifyBgColor>
<m_notifyBorderColor>ffcccccc</m_notifyBorderColor>
<m_notifyFontColor>ffe70000</m_notifyFontColor>
</StartScreenProperty>
<InfomationBarProperty>
<m_barColor>ff000000</m_barColor>
<m_indicatorColor>ffe70000</m_indicatorColor>
<m_noticeFontColor>ffe70000</m_noticeFontColor>
<m_noNoticeFilePath>info_non.png</m_noNoticeFilePath>
<m_newNoticeFilePath>info_new.png</m_newNoticeFilePath>
<m_noticeGlowColor>ffe70000</m_noticeGlowColor>
</InfomationBarProperty>
<InfomationProperty>
<m_contentVer>01.00</m_contentVer>
<m_title>
<m_default>Jill valentine</m_default>
<m_param>
<m_ja>Jill valentine</m_ja>
<m_en>brumack2012</m_en>
<m_en_gb>brumack2012</m_en_gb>
</m_param>
</m_title>
<m_provider>
<m_default>Jill valentine</m_default>
<m_param>
<m_ja>Jill valentine</m_ja>
<m_en>brumack2012</m_en>
<m_en_gb>brumack2012</m_en_gb>
</m_param>
</m_provider>
<m_homePreviewFilePath>preview_home.png</m_homePreviewFilePath>
<m_startPreviewFilePath>preview_standby.png</m_startPreviewFilePath>
<m_packageImageFilePath>package.png</m_packageImageFilePath>
</InfomationProperty>
<HomeProperty>
<m_bgParam>
<BackgroundParam>
<m_thumbnailFilePath>bg00t.png</m_thumbnailFilePath>
<m_imageFilePath>bg00.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg01t.png</m_thumbnailFilePath>
<m_imageFilePath>bg01.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg02t.png</m_thumbnailFilePath>
<m_imageFilePath>bg02.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg03t.png</m_thumbnailFilePath>
<m_imageFilePath>bg03.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg04t.png</m_thumbnailFilePath>
<m_imageFilePath>bg04.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg05t.png</m_thumbnailFilePath>
<m_imageFilePath>bg05.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg06t.png</m_thumbnailFilePath>
<m_imageFilePath>bg06.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg07t.png</m_thumbnailFilePath>
<m_imageFilePath>bg07.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg08t.png</m_thumbnailFilePath>
<m_imageFilePath>bg08.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
<BackgroundParam>
<m_thumbnailFilePath>bg09t.png</m_thumbnailFilePath>
<m_imageFilePath>bg09.png</m_imageFilePath>
<m_waveType>4</m_waveType>
<m_fontColor>ffe70000</m_fontColor>
<m_fontShadow>1</m_fontShadow>
</BackgroundParam>
</m_bgParam>
<m_bgmFilePath>BGM.at9</m_bgmFilePath>
<m_basePageFilePath>indicator_off.png</m_basePageFilePath>
<m_curPageFilePath>indicator_on.png</m_curPageFilePath>
<m_browser>
<m_iconFilePath>Browser.png</m_iconFilePath>
</m_browser>
<m_video>
<m_iconFilePath>Video.png</m_iconFilePath>
</m_video>
<m_music>
<m_iconFilePath>Music.png</m_iconFilePath>
</m_music>
<m_ps3Link>
<m_iconFilePath>PS3_Remote_Play.png</m_iconFilePath>
</m_ps3Link>
<m_party>
<m_iconFilePath>Party.png</m_iconFilePath>
</m_party>
<m_trophy>
<m_iconFilePath>Trophy.png</m_iconFilePath>
</m_trophy>
<m_near>
<m_iconFilePath>near.png</m_iconFilePath>
</m_near>
<m_hostCollabo>
<m_iconFilePath>ContentsManager.png</m_iconFilePath>
</m_hostCollabo>
<m_ps4Link>
<m_iconFilePath>PS4_Link.png</m_iconFilePath>
</m_ps4Link>
<m_friend>
<m_iconFilePath>Friends.png</m_iconFilePath>
</m_friend>
<m_email>
<m_iconFilePath>Email.png</m_iconFilePath>
</m_email>
<m_calendar>
<m_iconFilePath>Calendar.png</m_iconFilePath>
</m_calendar>
<m_message>
<m_iconFilePath>Messages.png</m_iconFilePath>
</m_message>
<m_parental>
<m_iconFilePath>Parental_Control.png</m_iconFilePath>
</m_parental>
<m_camera>
<m_iconFilePath>Photo.png</m_iconFilePath>
</m_camera>
<m_settings>
<m_iconFilePath>Settings.png</m_iconFilePath>
</m_settings>
</HomeProperty>
</theme>